[RESOLVED] NoScript, Windows XP, and Firefox v52

Ask for help about NoScript, no registration needed to post
DonGib
Posts: 2
Joined: Wed Dec 20, 2017 5:22 pm

[RESOLVED] NoScript, Windows XP, and Firefox v52

Post by DonGib » Wed Dec 20, 2017 5:39 pm

Hi,

I'm running Microsoft Windows XP (Svc Pack 2) 32-bit OS
with Firefox version 52 (the last version supporting
Windows XP). I tried to install NoScript in Firefox a
couple days ago, but, according to the error message
I received during my NoScript install attempt, the
minimum Firefox version NoScript supports is
version 57.

Is there an older version of NoScript I can install on
Firefox v52 on WIndows XP? Is there another way to
solve NoScript Javascript blocking in this scenario?

Thanks in advance for any assistance you may
be able to provide.

Best regards,
Don
Mozilla/5.0 (Windows NT 6.2; Win64; x64; rv:49.0) Gecko/20100101 Firefox/49.0

barbaz
Senior Member
Posts: 9343
Joined: Sat Aug 03, 2013 5:45 pm

Re: NoScript, Windows XP, and Firefox v52

Post by barbaz » Wed Dec 20, 2017 6:38 pm

Use NoScript Classic, it's still supported.
*Always* check the changelogs BEFORE updating that important software!
-

DonGib
Posts: 2
Joined: Wed Dec 20, 2017 5:22 pm

Re: NoScript, Windows XP, and Firefox v52

Post by DonGib » Wed Dec 20, 2017 11:52 pm

THANK YOU for your quick and accurate suggestion ! ! !
The NoScript Classic version worked fine on Windows XP SP2.

And, I also thank you for not suggesting I change
to a different Windows operating system version.
Mozilla/5.0 (Windows NT 6.2; Win64; x64; rv:49.0) Gecko/20100101 Firefox/49.0

barbaz
Senior Member
Posts: 9343
Joined: Sat Aug 03, 2013 5:45 pm

Re: NoScript, Windows XP, and Firefox v52

Post by barbaz » Wed Dec 20, 2017 11:59 pm

You're welcome. Image
DonGib wrote:And, I also thank you for not suggesting I change
to a different Windows operating system version.
No need for this purpose, you're still able to use a browser that NoScript currently supports.
*Always* check the changelogs BEFORE updating that important software!
-

4td8s
Junior Member
Posts: 22
Joined: Thu Jun 03, 2010 10:40 pm

Re: NoScript, Windows XP, and Firefox v52

Post by 4td8s » Thu Dec 21, 2017 11:05 pm

barbaz wrote:Use NoScript Classic, it's still supported.
yes but for a limited time only...until June 2018, about 6 months longer.
Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:52.0) Gecko/20100101 Firefox/52.0

Post Reply